Bug 244771 - HWCERT: HCL Infosystems Ltd LX Infiniti XCEL Line 2200 HR [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti XCEL Line 2200 HR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
: 802288 802289 802290 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 23:56 EDT by Narayanan
Modified: 2012-03-12 05:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 03:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 YangKun 2007-06-21 03:32:38 EDT
Product specifications are as follows:

CPU: 2 Dual core AMD Opteron 280 @ 2.4GHz/2M Cache
MEMORY: 2 GB
STORAGE: Digital WD800BD-22MR 80GB
CDROM: Panasonic SR-8178
VIDEO: ATI Rage XL Graphics Controller
USB: 2 ports
FLOPPY: Teac FD-05-HG
Network: 2x onboard Broadcom BCM5780(1 Gbps) Ethernet controllers.


System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.